Which BOINC Version is Required?

Message boards : Questions : Which BOINC Version is Required?
Message board moderation

To post messages, you must log in.

AuthorMessage
Doneske

Send message
Joined: 23 May 18
Posts: 6
Message 26 - Posted: 23 May 2018, 18:32:56 UTC
Last modified: 23 May 2018, 19:26:35 UTC

The Intro to Science United says I should install the latest BOINC (7.9.1) from the Berekely Site or download it from SU. I'm using a LINUX machine and I'm already running BOINC. I have been a BOINC user since 2004. The download button on the SU site says it will download 7.4.22 version for LINUX. It mentions nothing about VirtualBox. Is this to be expected at this point in the testing? How do I get the 7.9.1 version with VirtualBox for LINUX? I assume I will need to point to another repository to get it (different from the production BOINC in the standard Ubuntu repos).

I used the download button on the SU site for a Windows 7 machine and received 7.8.3 with VirtualBox not 7.9.1. It did have the Science United option in the "use account manager" drop down. Is this the correct version?

Update: The 7.9.3 version is available in the 18.04 Ubuntu release...
ID: 26 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Doneske

Send message
Joined: 23 May 18
Posts: 6
Message 27 - Posted: 23 May 2018, 19:40:50 UTC - in response to Message 26.  
Last modified: 23 May 2018, 19:41:13 UTC

Was able to use the 7.9.3 version in Ubuntu 18.04 and it connected to the SU site without problem. It created accounts in two project sites and downloaded work. Will watch for a few days. I think I will download the 7.10.x version to my Windows machine from the Berkeley site and see if that will correct the Windows connect issue I'm having.
ID: 27 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
vlado101

Send message
Joined: 24 May 18
Posts: 5
Message 37 - Posted: 27 May 2018, 23:26:06 UTC - in response to Message 27.  

Hi Doneske, I am curious as to how your account manager is working. I recently added the Sceince United account manager and have WCG running along side of it. I seem to be getting some work units, but then nothing for along time.

I was also wondering how you installed the most current version of BOINC on your Ubuntu. I am running Ubuntu as a VirtualBox, but he Ubuntu repo seems to have an older version of BOINC. This might be a simple question but since you said you were able to install it I wanted to ask how you did it.

I am excited about ScienceUnited so I am hoping to see it get more traction.
ID: 37 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote

Message boards : Questions : Which BOINC Version is Required?


© 2019 UC Berkeley